3 Replies Latest reply on Aug 18, 2002 10:51 PM by Juha Lindfors

    Cocoon 2.0.3 & Jboss-3.0.1-Tomcat-4.0.4  still broken

    Robert Parrott Newbie

      This is an update to an earlier post, just noting that this isn't fixed in Jboss-3.0.1-Tomcat-4.0.4. The reference post, and a link to a patch can be found at

      http://www.jboss.org/modules/bb/index.html?module=bb&op=viewtopic&t=forums/ Cocoon + JBoss seems a reasonably common combination, I was wondering when a fix to the tomcat4service.jar code might be included?

      Note that Cocoon does work in a limited way with JBoss-3.0.1+Jetty, just not with Tomcat. However, I believe that Tomcat is needed for Cocoon (if not, please correct me.)

      thanx for your input,

      rob